{
  "verseBefore": "yôôych vaar kưưl poot khơl draq kanaap xak kangưưr Plêêk 'ngôôy tol ngaai, ji kuh ayuuôt Plêêk riilh đơơy đơơy, hloay hloay. Oot qweek kađoat tađnah oot kangưưr ngaai, ji đnooy:\n\\q",
  "verseAfter": "yôôych vaar kưưl poot khơl draq kuul kanaap kangưưr Plêêk 'ngôôy tol ngaai, ji kuh ayuuôt Plêêk riilh đơơy đơơy, hloay hloay. Oot qweek kađoat tađnah oot kangưưr ngaai, ji đnooy:\n\\q",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 4,
  "activeVerse": 10,
  "modifiedTimestamp": "2021-11-01T06:38:05.946Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 4,
      "verse": 10
    },
    "tool": "wordAlignment",
    "groupId": "chapter_4"
  }
}
